.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    color: #ffffff;
    letter-spacing: -0.5px;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.entry-content h1 { font-size: 18px; line-height: 20px; font-weight: 600; }
.entry-content h2 { font-size: 15px; font-weight: 600; }
.entry-content h3 { font-size: 15px; letter-spacing: 0.5px; }
.entry-content h4 { font-size: 12px; }
.entry-content h5 { font-size: 12px; }
.entry-content h6 { font-size: 12px; }

.entry-content h1 {
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    margin-bottom: 25px;
}


@media only screen and (max-width: 768px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {
    
    .entry-content h1 {
        padding-bottom: 10px;
        margin-bottom: 0px;
    }
    
}

.entry-content h2 {
    margin-top: 18px;
    margin-bottom: 4px;
}

.entry-content h3 {
    margin-top: 10px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.tab-content p,
.entry-content p {
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
    margin: 0;
    padding-bottom: 14px;
}

.entry-content ul {
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
    padding-left: 20px;
    padding-bottom: 14px;
    margin-left: 10px;
    list-style-type: square;
}
.entry-content ol {
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
    padding-left: 20px;
    padding-bottom: 14px;
    margin-left: 10px;
    list-style-type: decimal;
}

.entry-content a { color: #fff; text-decoration: none; border-bottom: 1px solid rgba(255,255,255,0.5); }
.entry-content a:hover { opacity: 0.5; text-decoration: none; }

.entry-content .button-holder a,
.form-send a { border-bottom: none; }
.entry-content .button-holder a:hover,
.form-send a:hover { opacity: 1 !important; }

.entry-content strong,
.entry-content b { font-weight: 600; }
.entry-content em,
.entry-content i { font-style: italic; }

.entry-content blockquote {
    margin: 20px 0 20px 40px;
    padding-left: 20px;
    border-left: 4px solid #eee;
}